.css-view10 h1, .css-view10 h3, .css-view10 h4 {    
    text-transform: uppercase;
    color: #2d87c6;
    font-size: 20px;
    padding-bottom: 0px;
    padding-top:10px;
}
 .css-view10 .product-price {
    text-transform: uppercase;
    color: #e6341e;
    font-size: 22px;
}
 .css-view10 h2 
{
}
.accordion-heading, .btn-primary
{
    background: #2c7cc0;    
    background: -moz-linear-gradient(top, #2c7cc0 0%, #0a67b6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c7cc0), color-stop(100%,#0a67b6));
    background: -webkit-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
    background: -o-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
    background: -ms-linear-gradient(top, #2c7cc0 0%,#0a67b6 100%);
    background: linear-gradient(to bottom, #2c7cc0 0%,#0a67b6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c7cc0', endColorstr='#0a67b6',GradientType=0 );
    color: #fff;
    border:0;
}
a.btnMoreInfo, input.btnUpdateMySearch, input.btnFindStockNumber, input.btnFindStockNumber:focus 
{
    background: #262455;
    color: #fff;
    float:left;
    width:100%;
    padding: 10px;
    border:0;
    text-transform:uppercase;
    text-align:center;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    outline: none;
}
a.btnEnquireNow
{
    background: #d63311;
    color: #fff;
    float:left;
    width:100%;
    padding: 10px;
    border:0;
    text-transform:uppercase;
    text-align:center;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
a.btnMoreInfo:hover, a.btnEnquireNow:hover, input.btnUpdateMySearch:hover, input.btnFindStockNumber:hover 
{
    color:#fff;
    background: #f58f3a;
    text-decoration:none;
}
a.btnMoreInfo i, a.btnEnquireNow i
{
    float:right;
    font-size: 20px;
}

a:hover .clRotateDiv
{
    background: #f58f3a;
}

.css-view15 .product-price-was span
{
    color: #f58f3a;
}
.css-view15 h3.product-price
{        
    color:#f58f3a;
}

/* --------------- hidden PLACE A HOLD ------------------------*/
.cl-right-product 
{
    display: none;
}
.cl-left-product 
{
    width:100% !important;
}
.clListProduct div 
{
    font-size: 14px;
}
.btnClickHideShow h3 
{
    font-size: 16px;
}
.cl_search_results input, #btnSendMail
{    
    background: #1857a0;
    color: #fff;
    float: left;    
    padding: 10px;
    border: 0;
    text-transform: uppercase;
    text-align: center;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-left: 0;
    outline: none;
}
.cl_search_results input:hover, #btnSendMail:hover 
{
    background: #0083c0;
}
.accordion-heading 
{
    text-transform: uppercase;
    padding: 12px 0 12px 20px !important;
    background: #1857a0 !important;
    margin-bottom: -1px;
    border-radius: 0 !important;
}
.accordion-body .accordion-inner 
{
    border-radius: 0 !important;
}

ul.pagination li input, ul.pagination li input:hover
{
    color: #262455;
}
.clBoxFilterCaravans 
{
    cursor: pointer;
}
.clBoxFilterCaravans .form-group > div > span, .clBoxFilterCaravans .form-group > span
{
    float: left;
    padding-right: 5px;
}
.clBoxFilterCaravans #idCheckAxle .form-group > label 
{
     float: left;
    padding-right: 15px;
}
textarea.form-control 
{
    border-radius: 0 !important;
}
